.vcenter {
    display: inline-block;
    vertical-align: middle;
    padding-top: 4%;
}

/*-- ******************************************************* --*/
/*-- Jumbotron Header                                        --*/
/*-- ******************************************************* --*/

.jumbotron {
    position: relative;
    min-height: 100px;
    min-width: 221px;
    background: #22a8c4 url(/styles/images/jumboBack.png) top left repeat-x;
    margin-top: 0px;
    margin-bottom: 20px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.jumbotron {
    background: -webkit-linear-gradient(#0e2876, #22a8c4); /* For Safari */
    background: -o-linear-gradient(#0e2876, #22a8c4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0e2876, #22a8c4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0e2876, #22a8c4); /* Standard syntax */
}

.jumboColumn1 {
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
}

.jumboColumn1 {
    text-align: center;
    vertical-align: middle;
}

.homeTable {
    width: 140px;
    margin-top: 10px;
}

.seal {
    height: 60px;
    width: 60px;
}

.socialLink a {
    color: #f2b502;
    font-family: Arial,sans-serif;
    font-size: 14px !important;
    padding-bottom: 4px;
    padding-top: 8px;
    text-decoration: none;
}

@media (max-width: 767px) {
    .seal {
        margin-bottom: 0px;
    }
}

.homeLink {
    color: #f2b502 !important;
    text-decoration: underline;
    display: block;
    width: 80px;
    padding-left: 10px;
}

.jumboColumn2 {
    vertical-align: middle;
	color:#fff;
	text-shadow: 2px 2px 1px #0e2876;
}

.jumboColumn2 h4{
    font-weight:400;
	padding-top:.8em;
}

@media (max-width: 767px) {
    .col2text {
        display: none;
    }
}

.official {
    font-family: Times New Roman, Times, serif;
    font-variant: small-caps;
    font-size: 2em !important;
    color: #ffffff;
    text-shadow: 2px 2px 1px #093D62;
    line-height: 1.1em;
}

@media (max-width: 767px) {
    .official {
        font-size: 1.2em;
        margin-top: 20px;
    }
}

.dept {
    font-family: Times New Roman, Times, serif;
    font-variant: small-caps;
    font-size: 2em !important;
    color: #ffffff;
    text-shadow: 2px 2px 1px #093D62;
    line-height: 1.1em;
}

@media (max-width: 767px) {
    .dept {
        font-size: 1.2em;
        margin-top: 20px;
    }
}

.jumboColumn3 {
    text-align: center;
    vertical-align: middle;
}

@media (max-width: 767px) {
    .jumboColumn3 {
        min-height: 40px;
    }
}

.col3text {
    margin-top: 0px;
}

@media (max-width: 992px) {
    .col3text {
        margin-top: 20px;
    }
}

.translate {
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .translate {
        margin-top: -10px;
        margin-bottom: 0px;
    }
}


